/*--- Avanquest WebEasy Page Style ---*/


.cc423              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #606060;
	}
.cc424              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc425              { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #f26522;
	}
.cc426              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #a4b1b9;
	}
div#e6              {
	position        : absolute;
	left            :   2.25pt;
	top             : 156.00pt;
	width           : 559.50pt;
	height          : 223.50pt;
	}
div#e5              { /* <ol type="1"> \<li>  Imp... */
	position        : absolute;
	left            :   9.75pt;
	top             : 207.75pt;
	width           : 312.75pt;
	height          : 110.25pt;
	}
div#e4              { /* PROJECT MANAGEMENT */
	position        : absolute;
	left            :   5.25pt;
	top             : 162.00pt;
	width           : 220.50pt;
	height          :  21.00pt;
	}
span#e3             { /* images/students_in_class... */
	background      : transparent url(images/students_in_classroom.jpg) no-repeat top left;
	position        : absolute;
	left            : 343.50pt;
	top             : 187.50pt;
	width           : 210.00pt;
	height          : 154.50pt;
	}
div#e2              {
	position        : absolute;
	left            :   0.75pt;
	top             :   1.50pt;
	width           : 562.50pt;
	height          : 150.00pt;
	}
div#e1              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 142.50pt;
	top             : 382.50pt;
	width           : 321.00pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #1a1a1a;
	position        : relative;
	width           : 564.75pt;
	height          : 412.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #1a1a1a;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
